catalog:
  title: Csra Sports Config

templates:
- projects-citec-csra
- freestyle
- base

variables:
  description: Movement configuration for csra sports.
  repository: https://projects.cit-ec.uni-bielefeld.de/git/lsp-csra.sports.git
  sub-directory: shared/MovementConfig/
  branches:
  - master

  shell.command: |
    mkdir -p ${toolkit.dir}/etc/movements/
    cp *.xml ${toolkit.dir}/etc/movements/
